[Pkg-xen-devel] Bug#668550: Bug#668550: libxs-dev conflicting with libxen-dev

Bastian Blank waldi at debian.org
Sat Apr 14 12:01:02 UTC 2012

On Fri, Apr 13, 2012 at 04:21:28AM +0800, Thomas Goirand wrote:
> Since Xen has been around for a long long time, and that libxs is pretty
> new in Debian (only few days), I'd say that libxs-dev should be fixed.

I'll also rename xs.h. It is too short for a global namespace. The
library already have a suitable name.


There is an order of things in this universe.
		-- Apollo, "Who Mourns for Adonais?" stardate 3468.1

More information about the Pkg-xen-devel mailing list